Bug 126860 - packaging: documentation clobbers itself in $sharedir/doc
packaging: documentation clobbers itself in $sharedir/doc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 10:46 EDT by Vladimir Vukicevic
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 10:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Vukicevic 2004-06-28 10:46:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
The gstreamer-devel package sticks all documentation in
$sharedir/doc/html.  There are 2 (maybe 3) separate "books" that are
jumbled together into this one dir, so some files clobber same-named
files from the other book.  index.html for one, also part-advanced.html. 

Version-Release number of selected component (if applicable):
gstreamer-devel-0.8.1-1

How reproducible:
Always

Steps to Reproduce:
Try to open index.html from the gstreamer manual.

Actual Results:  Only index.html from the plugins developer guide is
present, so the application developer's guide index.html can't be opened.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.